<!DOCTYPE html>
<html>
<head>
	<title></title>

	<link rel="stylesheet" type="text/css" href="footer.css">
	<link rel="stylesheet" type="text/css" href="global.css">
</head>
<body>



	<!-- Footer -->
		<footer>
		  	<div class="dark-grey-bg white-text">

		  	   <div class="d-flex justify-content-between row container">
		  	   	   
		  	   	   
	                  <ul class="mx-2 px-2 py-2 my-2">
		  	   	        <a href="#" class="white-text" style="border-bottom: 1px solid #fffff9">COMPANY INFO</a>

		  	   	      	<li><a class="light-grey-text" href="#">Home</a></li>
		  	   	      	<li><a class="light-grey-text" href="#">About Us</a></li>
		  	   	      	<li><a class="light-grey-text" href="#">Blog</a></li>
		  	   	      	<li><a class="light-grey-text" href="#">Contact Us</a></li>
		  	   	      </ul>	
		  	   	  
		  	   	    
		  	   	      
		  	   	  
	                    <ul class="mx-2 px-2 py-2 my-2">
		  	   	         <a href="#" class="white-text" style="border-bottom: 1px solid #fffff9 ">CATEGORIES</a>

		  	   	      	<li><a class="light-grey-text" href="#">Organic</a></li>
		  	   	      	<li><a class="light-grey-text" href="#">Koro</a></li>
		  	   	      	<li><a class="light-grey-text" href="#">Passion Teas</a></li>
		  	   	      	<li><a class="light-grey-text" href="#">Spices</a></li>
		  	   	      	 
		  	   	      	<li><a class="light-grey-text" href="#">Healty Food</a></li>  
		  	   	      	<li><a class="light-grey-text" href="#">Essential Oils</a></li>    
	                    </ul>
	                  	  	   	   	
		  	   	   

		  	   	
	                   <ul class="mx-2 px-2 py-2 my-2">
		  	   	        <a href="#" class="white-text" style="border-bottom: 1px solid #fffff9 ">SHOP</a>
		  	   	      
		  	   	      	<li><a class="light-grey-text" href="#">My Account</a></li>
		  	   	      	<li><a class="light-grey-text" href="#">Login</a></li>
		  	   	      	<li><a class="light-grey-text" href="#">Order Status</a></li>
		  	   	      </ul>	
		  	   	 
		  	   	   
		  	   	   	   <div class="px-4 py-2 my-3">
		  	   	   	   <ul class="social-media d-flex align-items-center">
		                  <li><a href="#" style="color: #fffff9 "><i class="fa fa-facebook mx-1"></i></a></li>
		                  <li><a href="#" style="color: #fffff9"><i class="fa fa-instagram mx-1"></i></a></li>
		                  <li><a href="#" style="color: #fffff9"><i class="fa fa-twitter mx-1"></i></a></li>
		               </ul>
		  	   	 		</div>
		  	   	    
	            </div> 
		  	 
		  		
	         </div>
			
		</footer>
	
<!-- SCRIPTS -->

  <!-- jQuery -->
  <script src="http://ajax.googleapis.com/ajax/libs/jquery/1/jquery.min.js"></script>

 <!-- MAIN javascript -->
<script type="text/javascript" src="js/main.js"></script>

</body>
</html>